#ifndef HEAT_EQUATION_H
#define HEAT_EQUATION_H


void step(int nx, int ny, float dx, float dy, float dt, float a, float c,
    const float * v, float * newV);
void step_gpu(int nx, int ny, float dx, float dy, float dt, float a, float c,
    const float * v_gpu, float * newV_gpu);


#endif
